Subject: Re: Emacs info files
From: "Gary ." <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2010 13:16:26 +0200
List-Id: <cygwin.cygwin.com>

On Wed, Mar 31, 2010 at 10:54 AM, Oleksandr Gavenko wrote:
> On 2010.03.31 10:21, Gary . wrote:
>> I don't appear to have any info
>> pages for emacs
...
>> Oh. C-h i in emacs shows the info page *confuzzed*
>>
> Tip from my NOTE file for native Emacs under Windows:
>
> ** Setup INFOPATH.
>
> To browse info file inside Emacs set INFOPATH like this:
...
>  INFOPATH='~/usr/share/info;d:/opt/cygwin/usr/share/info:'
>
> for Cygwin.
>
> Note that last colon symbol is essential for include also Emacs info to
> list.

Hmm. Mine says
$ echo $INFOPATH
/usr/local/info:/usr/share/info:/usr/info:

No. Hold on. Now it works. The emacs node is present, and I can also
jump direclty to it with
$ info emacs

I haven't changed *anything* since this morning. WT...

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple